data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Діяльність лікарняних закладів
    id: '86.10'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04071'
    streetAddress: Україна, 04071, місто Київ, ПРОВУЛОК ЯРОСЛАВСЬКИЙ, будинок 7/9,
      офіс 3
  founders:
  - name: ЗАСНОВНИК Є КІНЦЕВИМ БЕНЕФІЦІАРНИМ ВЛАСНИКОМ (КОНТРОЛЕРОМ) ЮРИДИЧНОЇ ОСОБИ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '07416'
      streetAddress: Україна, 07416, Київська обл., Броварський р-н, село Погреби,
        ВУЛИЦЯ ВАТУТІНА, будинок 2
    capital: 10000
    first_middle_name: НАТАЛІЯ ІВАНІВНА
    last_name: ГАЙОВА
    name: ГАЙОВА НАТАЛІЯ ІВАНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '43400582'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТІ ДЖІ КЕЙР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ТІ ДЖІ КЕЙР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e16b47a3488a4c1c8e7d08020f314051
  sourceDate: '2022-07-08T15:04:08+00:00'
  sourceRequests:
  - req-762c2614-a55a-4a24-96f0-380610bb48c4
  version: 2.0.0
